a.rollover {
	display: block;
	width: 150px;
	height: 44px;
	text-decoration: none;
	background: url("webvamp.jpg");
	}

a.rollover:hover {
	background-position: -150px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}hr {color: #882D17}
p {margin-left: 20px}

BODY { background-image: url(pictures/backgrounds/honey64.jpg); background-repeat: no-repeat; background-color: black; background-position: 50% 0%}


.a {color: #3366CC; font: italic 10pt/18pt georgia, serif;}
.b {color: #ffffff; font: italic 10pt/22pt georgia, serif;}
.d {color: #FFFFFF; font: italic 10pt/18pt georgia, serif;}
.i {color: #FFFF99; font: italic 10pt/18pt georgia, serif;}
.e2 {color: #FFFFFF; font: 12pt/18pt georgia, serif;}
.e {color: #C0C0C0; font: 12pt/18pt georgia, serif;}
.f {color: #C0C0C0; font: italic 10pt/22pt georgia, serif;}
.g {color: #333333; font: italic 10pt/22pt georgia, serif;}
.h {color: #3366CC; font: italic 10pt/18pt georgia, serif;}

.m {color: #666666; font: italic 9pt/18pt georgia, serif;}
.n {color: #666666; font: italic 9pt/22pt georgia, serif;}
.u {color: #333333; font: italic 13pt/22pt georgia, serif;}
.w {color: #000000; font: italic 13pt/22pt georgia, serif;}
.v {color: #ffffff; font: italic 13pt/22pt georgia, serif;}
.x {color: #FFFFFF; font: italic 11pt/14pt georgia, serif;}
.y {color: #00CCFF; font: italic 11pt/14pt georgia, serif;}
.z {color: #FFFFFF; font: italic 11pt/10pt georgia, serif;}

.o {color: #99FF00; font: 12pt/18pt georgia, serif;}
.o2 {color: #E55451; font: 12pt/18pt georgia, serif;}
.p {color: #FF0066; font: 12pt/18pt georgia, serif;}
.p3 {color: #FF0066; font: 10pt/5pt georgia, serif;}
.r {color: #FF9331; font: 12pt/18pt georgia, serif;}

.t {color: #FDD017; font: italic  13pt/16pt georgia, serif;}


.p2 {color: #6633FF; font: 14pt/18pt georgia, serif;}
.q {color: #C0C0C0; font: italic 10pt/18pt georgia, serif;}
.a3 {color: #0099CC; font: italic 15pt/18pt georgia, serif;}

a:link {color: #3366FF; font-size: 14pt; italic 13pt/32pt georgia; clear: right; padding: 0px 0px 0 0px; text-decoration: none}
a:active {color: #00FF33; font-size: 14pt; italic 13pt/22pt georgia;  clear: right; padding: 0px 0px 0 0px; text-decoration: none}
a:visited {color: #3366FF; font-size: 14pt; italic 13pt/22pt georgia;  clear: right; padding: 0px 0px 0 0px; text-decoration: none}
a:hover {color: #33FF66; font-size: 14pt; italic 13pt/22pt georgia;  clear: right; padding: 0px 0px 0 0px; text-decoration: none}
a.white {color: #FFFFFF; font: italic 10pt/18pt georgia, serif;}
a.pink {color: #FF0066; font: italic 10pt/18pt georgia, serif;}
a.pinks {color: #FF0066; font: italic 8pt/10pt georgia, serif;}
a.pinki {color: #FF0066; font: italic 12pt georgia, serif;}

a.rollovermastodon {
	display: block;
	width: 20px;
	height: 20px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/mastodon.png");
	}

a.rollovermastodon:hover {
	background: url("pictures/backgrounds/rollovers/mastodonactive.png");
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rollovertwitter {
	display: block;
	width: 25px;
	height: 20px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/twitter.png");
	}

a.rollovertwitter:hover {
	background: url("pictures/backgrounds/rollovers/twitteractive.png");
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rollovernews {
	display: block;
	width: 48px;
	height: 20px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/news.png");
	}

a.rollovernews:hover {
	background-position: 0 -25px;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rollovernewsactive {
	display: block;
	width: 48px;
	height: 20px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/newsactive.png");
	}

.displace {
	position: absolute;
	left: -5000px;
	}
	
a.rolloverfeatures {
	display: block;
	width: 85px;
	height: 20px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/features.png");
	}

a.rolloverfeatures:hover {
	background-position: 0 -25px;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rolloverfeaturesactive {
	display: block;
	width: 85px;
	height: 20px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/featuresactive.png");
	}

.displace {
	position: absolute;
	left: -5000px;
	}
	
a.rolloverreviews {
	display: block;
	width: 70px;
	height: 20px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/reviews.png");
	}

a.rolloverreviews:hover {
	background-position: 0 -25px;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rolloverreviewsactive {
	display: block;
	width: 70px;
	height: 20px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/reviewsactive.png");
	}

.displace {
	position: absolute;
	left: -5000px;
	}
	
a.rolloverinterviews {
	display: block;
	width: 94px;
	height: 20px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/interviews.png");
	}

a.rolloverinterviews:hover {
	background-position: 0 -25px;
	}

.displace {
	position: absolute;
	left: -5000px;
	}
	

a.rolloverinterviewsactive {
	display: block;
	width: 94px;
	height: 20px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/interviewsactive.png");
	}

.displace {
	position: absolute;
	left: -5000px;
	}
	
a.rollovermagazines {
	display: block;
	width: 95px;
	height: 20px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/magazines.png");
	}

a.rollovermagazines:hover {
	background-position: 0 -25px;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rollovermagazinesactive {
	display: block;
	width: 95px;
	height: 20px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/magazinesactive.png");
	}

.displace {
	position: absolute;
	left: -5000px;
	}
	
a.rolloverforum {
	display: block;
	width: 60px;
	height: 20px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/forum.png");
	}

a.rolloverforum:hover {
	background-position: 0 -25px;
	}

.displace {
	position: absolute;
	left: -5000px;
	}
	
a.rolloverFAQ {
	display: block;
	width: 40px;
	height: 20px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/FAQ.png");
	}

a.rolloverFAQ:hover {
	background-position: 0 -25px;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rolloverFAQactive {
	display: block;
	width: 40px;
	height: 20px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/FAQactive.png");
	}

.displace {
	position: absolute;
	left: -5000px;
	}
	
	
a.rollovernewearth1 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/newearth1.jpg");
	}

a.rollovernewearth1:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}


a.rollovernewearth2 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/newearth2.jpg");
	}

a.rollovernewearth2:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rollovernewearth3 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/newearth3.jpg");
	}

a.rollovernewearth3:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rollovernewearth4 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/newearth4.jpg");
	}

a.rollovernewearth4:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rollovernewearth5 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/newearth5.jpg");
	}

a.rollovernewearth5:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rollovernewearth6 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/newearth6.jpg");
	}

a.rollovernewearth6:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rollovernewearth7 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/newearth7.jpg");
	}

a.rollovernewearth7:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}


a.rollovernewearth8 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/newearth8.jpg");
	}

a.rollovernewearth8:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rollovernewearth9 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/newearth9.jpg");
	}

a.rollovernewearth9:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rollovernewearth10 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/newearth10.jpg");
	}

a.rollovernewearth10:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rollovernewearth11 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/newearth11.jpg");
	}

a.rollovernewearth11:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rollovernewearth12 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/newearth12.jpg");
	}

a.rollovernewearth12:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rollovernewearth13 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/newearth13.jpg");
	}

a.rollovernewearth13:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rollovernewearth14 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/newearth14.jpg");
	}

a.rollovernewearth14:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rollovernewearth15 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/newearth15.jpg");
	}

a.rollovernewearth15:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rollovernewearth16 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/newearth16.jpg");
	}

a.rollovernewearth16:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rollovernewearth17 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/newearth17.jpg");
	}

a.rollovernewearth17:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rollovernewearth18 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/newearth18.jpg");
	}

a.rollovernewearth18:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rollovernewearth19 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/newearth19.jpg");
	}

a.rollovernewearth19:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rollovernewearth20 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/newearth20.jpg");
	}

a.rollovernewearth20:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rollovernewearth21 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/newearth21.jpg");
	}

a.rollovernewearth21:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rollovernewearth22 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/newearth22.jpg");
	}

a.rollovernewearth22:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rollovernewearth23 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/newearth23.jpg");
	}

a.rollovernewearth23:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rollovernewearth24 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/newearth24.jpg");
	}

a.rollovernewearth24:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rollovernewearth25 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/newearth25.jpg");
	}

a.rollovernewearth25:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rollovernewearth26 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/newearth26.jpg");
	}

a.rollovernewearth26:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rollovernewearth27 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/newearth27.jpg");
	}

a.rollovernewearth27:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rollovernewearth28 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/newearth28.jpg");
	}

a.rollovernewearth28:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rollovernewearth29 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/newearth29.jpg");
	}

a.rollovernewearth29:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rollovernewearth30 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/newearth30.jpg");
	}

a.rollovernewearth30:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rollovernewearth31 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/newearth31.jpg");
	}

a.rollovernewearth31:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rollovernewearth32 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/newearth32.jpg");
	}

a.rollovernewearth32:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rollovernewearth33 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/newearth33.jpg");
	}

a.rollovernewearth33:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rollovernewearth34 {
	display: block;
	width: 151px;
	height: 256px;
	text-decoration: none;
	background: url("pictures/backgrounds/rollovers/newearth34.jpg");
	}

a.rollovernewearth34:hover {
	background-position: -151px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}